This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 990344 - [abrt] terminator-0.97-2.fc18: remove_capslock_feedback: Process /usr/bin/python2.7 was killed by signal 11 (SIGSEGV)
[abrt] terminator-0.97-2.fc18: remove_capslock_feedback: Process /usr/bin/pyt...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: terminator (Show other bugs)
18
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dominic Hopf
Fedora Extras Quality Assurance
abrt_hash:076c11305a6a36ebdb64c61c80d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-30 22:56 EDT by Ricardo Fuentes
Modified: 2014-02-05 17:13 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 17:13:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (31.42 KB, text/plain)
2013-07-30 22:56 EDT, Ricardo Fuentes
no flags Details
File: cgroup (130 bytes, text/plain)
2013-07-30 22:56 EDT, Ricardo Fuentes
no flags Details
File: core_backtrace (2.14 KB, text/plain)
2013-07-30 22:56 EDT, Ricardo Fuentes
no flags Details
File: dso_list (15.48 KB, text/plain)
2013-07-30 22:56 EDT, Ricardo Fuentes
no flags Details
File: environ (1.55 KB, text/plain)
2013-07-30 22:56 EDT, Ricardo Fuentes
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-30 22:57 EDT, Ricardo Fuentes
no flags Details
File: maps (45.97 KB, text/plain)
2013-07-30 22:57 EDT, Ricardo Fuentes
no flags Details
File: open_fds (2.00 KB, text/plain)
2013-07-30 22:57 EDT, Ricardo Fuentes
no flags Details
File: proc_pid_status (805 bytes, text/plain)
2013-07-30 22:57 EDT, Ricardo Fuentes
no flags Details

  None (edit)
Description Ricardo Fuentes 2013-07-30 22:56:37 EDT
Description of problem:
8 or so tabs opened, multiple splits.

Version-Release number of selected component:
terminator-0.97-2.fc18

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/bin/python /usr/bin/terminator
crash_function: remove_capslock_feedback
executable:     /usr/bin/python2.7
kernel:         3.9.11-200.fc18.i686.PAE
runlevel:       N 5
uid:            1000
var_log_messages: Jul 25 16:23:30 iridium abrt[26779]: Saved core dump of pid 19440 (/usr/bin/python2.7) to /var/tmp/abrt/ccpp-2013-07-25-16:23:06-19440 (69394432 bytes)
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 remove_capslock_feedback at gtkentry.c:10103
 #1 g_cclosure_marshal_VOID__VOIDv at gmarshal.c:115
 #2 _g_closure_invoke_va at gclosure.c:840
 #4 g_signal_emit_by_name at gsignal.c:3393
 #5 _gdk_keymap_state_changed at gdkkeys-x11.c:716
 #6 gdk_event_translate at gdkevents-x11.c:2120
 #7 _gdk_events_queue at gdkevents-x11.c:2336
 #13 gtk_main at gtkmain.c:1257
 #14 _wrap_gtk_main at ./gtk.override:1240
 #15 call_function at /usr/src/debug/Python-2.7.3/Python/ceval.c:4082
Comment 1 Ricardo Fuentes 2013-07-30 22:56:44 EDT
Created attachment 780906 [details]
File: backtrace
Comment 2 Ricardo Fuentes 2013-07-30 22:56:47 EDT
Created attachment 780907 [details]
File: cgroup
Comment 3 Ricardo Fuentes 2013-07-30 22:56:50 EDT
Created attachment 780908 [details]
File: core_backtrace
Comment 4 Ricardo Fuentes 2013-07-30 22:56:54 EDT
Created attachment 780909 [details]
File: dso_list
Comment 5 Ricardo Fuentes 2013-07-30 22:56:57 EDT
Created attachment 780910 [details]
File: environ
Comment 6 Ricardo Fuentes 2013-07-30 22:57:03 EDT
Created attachment 780911 [details]
File: limits
Comment 7 Ricardo Fuentes 2013-07-30 22:57:06 EDT
Created attachment 780912 [details]
File: maps
Comment 8 Ricardo Fuentes 2013-07-30 22:57:09 EDT
Created attachment 780913 [details]
File: open_fds
Comment 9 Ricardo Fuentes 2013-07-30 22:57:12 EDT
Created attachment 780914 [details]
File: proc_pid_status
Comment 10 Fedora End Of Life 2013-12-21 09:25:00 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2014-02-05 17:13:04 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.